@charset "UTF-8";
:root {
  --og: #c3b08a;
  --hog: #c2a874;
  --dog: #DD4B12;
}
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC&display=swap");

body::-webkit-scrollbar {
  display: none;
}

body, h1, h2, h3, h4, h5, h6, p, a, li, span {
  font-family: 'Noto Sans TC','微軟正黑體' !important;
  color: #fff;
  font-weight: 300;
}

*, body, htnl {
  margin: 0;
  font-family:'Noto Sans TC', "微軟正黑體", Arial, sans-serif, "新細明體", Microsoft JhengHei, jaf-bernino-sans, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 400;
}

a:hover {
  text-decoration: none;
  color: var(--hog);
}

.cd-top {
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  display: inline-block;
  height: 40px;
  opacity: 0;
  width: 40px;
  position: fixed;
  bottom: 100px;
  right: 10px;
  -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 5%);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .05);
  box-shadow: 0 0 10px rgb(0 0 0 / 5%);
  overflow: hidden;
  text-indent: 100%;
  background: url(../images/top-btn.png) center 50% no-repeat;
  background-size: contain;
  visibility: hidden;
  color: #fff;
  z-index: 777;
}

.ver-item{
  display: flex;
  align-items: center;
  height: 100%;
}

.center-item{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.img-item {
  position: relative;
  overflow: hidden;
}

.img-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  background-repeat: no-repeat;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/*-- 下拉選單 ↓ --*/
.select {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 325px;
  color: #666666;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}
.select .placeholder {
  position: relative;
  display: block;
  border: 1px solid #ddd;
  background-color: #ffffff;
  z-index: 1;
  padding: 10px;
  border-radius: 2px;
  cursor: pointer;
}
.select .placeholder:hover {
  background: #f1f1f1;
}
.select .placeholder:after {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  font-family: 'FontAwesome';
  content: '\f078';
  z-index: 10;
}
.select.is-open .placeholder:after {
  content: '\f077';
}
.select.is-open ul {
  display: block;
}
.select.select--white .placeholder {
  background: #fff;
  color: #999;
}
.select.select--white .placeholder:hover {
  background: #fafafa;
}
.select ul {
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
  z-index: 100;
  border: 1px solid #ccc;
  box-shadow:0px 0px 10px #00000020;
}
.select ul li {
  display: block;
  text-align: left;
  padding: 0.8em 1em 0.8em 1em;
  color: #999;
  cursor: pointer;
}
.select ul li:hover {
  background: #ddd;
  color: #999;
}

/*-- 下拉選單 ↑ --*/
/*select*/
.mo-select .select {
  position: relative;
  display: block;
  margin: 20px auto;
  width: 100%;
  color: #333333;
  vertical-align: middle;
  text-align: left;
  user-select: none;
  -webkit-touch-callout: none;
}
.mo-select .select .placeholder {
  position: relative;
  display: block;
  background-color: #ffffff;
  border:1px solid #ccc;
  z-index: 1;
  padding: 10px 15px;
  border-radius: 4px;
  cursor: pointer;
}
.mo-select .select .placeholder:hover {
  background: #eee;
}
.mo-select .select .placeholder:after {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  font-family: 'FontAwesome';
  content: '\f078';
  z-index: 10;
}
.mo-select .select.is-open .placeholder:after {
  content: '\f077';
}
.mo-select .select.is-open ul {
  display: block;
}
.mo-select .select.select--white .placeholder {
  background: #fff;
  color: #999;
}
.mo-select .select.select--white .placeholder:hover {
  background: #fafafa;
}
.mo-select .select ul {
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  background: #fff;
  border-radius: 2px;
  top: 100%;
  left: 0;
  list-style: none;
  margin: 5px 0 0 0;
  padding: 0;
  z-index: 100;
}
.mo-select .select ul li {
  display: block;
  text-align: left;
  padding: 8px 16px;
  color: #999;
  cursor: pointer;
}
.mo-select .select ul li:hover {
  background: #4ebbf0;
  color: #fff;
}
/*select*/

body {
  background-color: #ffffff;
  overflow-x: hidden;
}

.margin-auto{
  margin: auto;
}

.col-lg-20{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px){
  .col-lg-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

p{
  color: #fff;
  font-size: 15px;
  letter-spacing: 0.1rem;
  line-height: 28px;
}

@media (max-width: 768px){
  p{
    font-size: 13px;
  }
}

a{
  letter-spacing: 0.1rem;
  line-height: 24px;
}

.txt-14{
  font-size: 14px;
}

.txt-16{
  font-size: 16px;
}

.txt-18{
  font-size: 18px;
}

.txt-20{
  font-size: 20px;
}

.txt-24{
  font-size: 24px;
}

.txt-28{
  font-size: 28px;
}

.txt-36{
  font-size: 36px;
}

.txt-56{
  font-size: 56px;
}


@media(max-width: 768px){
  .txt-14{
    font-size: 12px;
  }

  .txt-16{
    font-size: 14px;
  }

  .txt-18{
    font-size: 16px;
  }

  .txt-20{
    font-size: 18px;
  }

  .txt-24{
    font-size: 20px;
  }

  .txt-28{
    font-size: 24px;
  }

  .txt-36{
    font-size: 32px;
  }

  .txt-56{
    font-size: 36px;
  }

}

.text-gray66{
  color: #666666;
}

.text-gray87{
  color: #878787;
}

.text-blue1{
  color: #3090cd;
}

.text-darkblue1{
  color: #40609E;
}

.text-lightblue1{
  color: rgba(20,165,222,1);
}

.text-orange1{
  color: #D36027;
}

.text-brown1{
  color: #5D5644;
}

.text-ddd{
  color: #dddddd;
}

.margin-no {
  margin-right: 0px;
  margin-left: 0px;
}

.padding-no {
  padding-right: 0px;
  padding-left: 0px;
}

.line-top {
  width: 100%;
  height: 1px;
  background: #ddd;
}

@media (max-width: 991px){
  .header .mo-header {
    background: #f6f6f6;
  }
}

.hide-in-phone{
  display: block;
}

@media (max-width: 991px){
  .hide-in-phone{
    display: none;
  }
}

.hide-in-pc{
  display: none;
}

@media (max-width: 991px){
  .hide-in-pc{
    display: block;
  }
}


@media (min-width: 991px){
  .header .pc-header.stick .top-menu .collapse .nav {
    margin-left: 0px;
  }
}

@media (max-width: 991px){
  .section-title p {
    line-height: 32px;
    letter-spacing: 2px;
  }
}

.mt-btn{
  background: url(../images/btn.png) no-repeat center;
  border-radius: 60px;
  border:0px solid #000000;
  color: #ffffff;
  padding: 14px 60px;
  box-shadow: 0px 0px 32px rgb(49 177 224 / 10%);
}

@media (max-width: 991px){
  .mt-btn{
    zoom:0.8;
  }
}

.over-2 {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.col-lg-20{
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px){
  .col-lg-20 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (max-width: 991px){
  .mo-text-center{
    text-align: center;
  }
}


@media (min-width: 991px){
  .pc-pr{
    padding-right: 30px;
  }
  .pc-pl{
    padding-left: 30px;
  }
}

.link-item:hover .img-item img {
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

.link-item .img-item::before {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  background: rgba(0, 0, 0, 0.0);
  top: 0;
  left: 0;
  z-index: 2;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
}

.link-item:hover .img-item:before {
  background: rgba(0, 0, 0, 0.3);
}

.link-item .img-item .more-word {
  color: #fff;
  z-index: 2;
  text-align: center;
  opacity: 0;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  -moz-transition: all .4s ease;
  -webkit-transition: all .4s ease;
  position: absolute;
  background-repeat: no-repeat;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.link-item:hover .img-item .more-word {
  opacity: 1;
}

.link-item .img-item .more-word i {
  display: block;
  font-size: 36px;
}

.back-to-top {
  display: none;
  width: 5em;
  height: 5em;
  position: fixed;
  bottom: 6em;
  right: 2em;
  text-decoration: none;
  color: #000000;
  background-color: rgba(235, 235, 235, 0.80);
  opacity: 0.8;
  font-size: 12px;
  padding: 1em;
  border-radius: 60px;
  box-shadow: 0px 0px 10px #00000040;
  z-index: 50000000;
}

.top-icon {
  position: absolute;
  top: 10px;
  bottom: 0px;
  left: 21px;
  right: 0px;
  margin: auto;
  font-size: 20px;
  color: #384859;
}

.top-p {
  right: 6px;
  position: relative;
}    

/*------------------------- dot優化 ---------------------------*/

.slick-dots li {
  margin: 0 10px;
  opacity: 0.5;
}

.slick-dots li:hover {
  opacity: 0.8;
  -o-transition: all .8s ease;
  transition: all .8s ease;
  -moz-transition: all .8s ease;
  -webkit-transition: all .8s ease;
}

.slick-dots li button:before{
  -webkit-box-shadow: 0px 0px 2px 2px rgb(0 0 0 / 30%);
  box-shadow: 0px 0px 2px 2px rgb(0 0 0 / 30%);
}

.slick-dots li button:hover:before {
  background: #feb03b;
}

.section-kv .kv .slick-dots {
  padding-right: 0px;
  bottom: 30px;
}

.slick-dots li.slick-active button:before {
  border: 2px solid #feb03b;
  background: #feb03b;
}

/*-----------------------------*/

.pop-txt{
  font-family: 'Poppins','Noto Sans TC','微軟正黑體', sans-serif !important;
}

.transparent-head {
  position: absolute;
  width: 100%;
}

.kv_slider .img-wrap .img-item {
  padding-top: 100vh;
}

.kv_slider .img-wrap .img-item:before {
  background: linear-gradient(180deg, #00000080 0px, transparent, transparent);
}

.pc-logo img {
  max-width: 230px;
}

.transparent-head .pc-logo img {
  -webkit-filter: brightness(100);
}

.stick .pc-logo img {
  -webkit-filter: brightness(0);
}

@media (min-width: 991px){
  .header .pc-header .top-menu .collapse .pc-logo {
    position: absolute;
    top: 30px;
    left: 0px;
    z-index: 2;
  }
  .header .pc-header.stick .top-menu .collapse .pc-logo {
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 2;
  }
}

@media (min-width: 991px){
  .header .pc-header .top-menu .header-c {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}

@media (min-width: 991px){
  .header .pc-header  .top-menu .collapse .nav-items .nav-link {
    font-size: 15px;
    padding: 35px 15px;
    display: block;
    position: relative;
  }
  .header .pc-header.transparent-head  .top-menu .collapse .nav-items .nav-link {
    color: #ffffff
  }
  .header .pc-header.stick .top-menu .collapse .nav-items .nav-link {
    color: #333333;
  }
}


.menu-line{
  position: relative;
}

@media (min-width: 991px){
  .menu-line:before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 1px;
    background: linear-gradient(-90deg, #33333380 0%, transparent 80%, transparent 100%);
    left: 0px;
    top: 74px;
  }
  .transparent-head .menu-line:before {
    background: linear-gradient(-90deg, #ffffff80 0%, transparent 80%, transparent 100%);
  }
}

@media (min-width: 991px){
  .header .pc-header .top-menu .collapse {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    width: 100%;
    position: relative;
    padding-left: 0px;
    padding-right: 0px;
    z-index: 99999;
  }
}

.section01{
  background-color: #1b1b1b;
  background-image: url(../images/s1-bg.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-attachment: fixed;
}

@media (max-width: 991px){
  .section01{
    /*background-image: url(../images/s1-bg-30.png);*/
    background-size: cover;
  }
}
.discourse_slider{
  min-height: 300px;
  padding-top: 100px;
}

.Merlin-btn{
  padding: 10px 40px;
  border: 1px solid #cccccc;
  color: #ffffff;
  font-size: 15px;
  width: fit-content;
  background: #ffffff00;
}

.discourse_slider .row{
  align-items: center;

}

.about-part{
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 991px){
  .discourse_slider{
    padding-top: 50px;
  }
  .discourse_slider .row .col-lg-5{
    margin-top: 20px;
  }
}

.about-box-icon {
  position: absolute;
  color: #ffffff;
  opacity: 0.3;
  font-size: 45px;
  left: -70px;
}


.about-box{
  position: relative;
}

.person-box{
  display: flex;
  align-items: center;
}

.person-box .person-img img{
  width: 80px;
  height: 80px;
  filter: drop-shadow(0px 0px 40px #00000040);
}

.person-txt{
  margin-left: 20px;
}

.section-about{
  background: #222222;
  min-height: calc(80vh - 20vmin);
  padding: 10vmin 0;
}

.img-wrap .img-item {
  position: relative;
  overflow: hidden;
  padding-top: 75%;
}

.section02{
  background: linear-gradient(-90deg, #222222 0%, #222222 25%, #2d2d2d 25%, #2d2d2d 100%);
  min-height: calc(80vh - 20vmin);
  padding: 10vmin 0;
}

.project-part{
  padding:0px 5%;
}

@media(max-width: 991px){
  .section-about .ver-item{
    margin-top:20px ;
  }
  .section02{
    min-height: unset;
  }
}

.project-box{
  position: relative;
}

.Merlin-btn:hover{
  background-color: #ffffff;
  box-shadow: 0px 0px 40px #66666640;
  color: #333333;
}

.project-item{
  position: relative;
}

.project-item p{
  padding: 10px 20px;
  background: #22222270;
  color: #ffffff;
  position: absolute;
  bottom: calc(2vmin + 20px);
  right: 20px;
}

@media (min-width: 991px){
  .project-01 .project-item{
    padding: 2vmin 5vmin 2vmin 0vmin;
  }
  .project-01 .project-item p{
    right: calc(20px + 5vmin);
  }
}

.project-item .img-item{
  padding-top: 100%;
}

.project-item:hover p {
  background: #ffffff;
  color: #333333;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

.project-type{
  position: absolute;
  color: #999;
  white-space: nowrap;
  font-size: 16px;
  left: 0;
  top: 100%;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: translate3d(-2em, -2.7777777778vw, 0) rotate(-90deg);
  transform: translate3d(-2em, -2.7777777778vw, 0) rotate(-90deg);
}

.project-01,.project-02{
  display: flex;
  height: 100%;
}

.project-01 .project-box,.project-02 .project-box{
  width: 100%;
  padding: 0 0%;
}

@media (min-width: 991px){
  .project-01{
    align-items: flex-end;
  }

  .project-02{
    align-items: flex-end;
  }
}

.section03{
  background: #222222;
  min-height: calc(80vh - 20vmin);
  padding: 10vmin 0;
}

.section04{
  min-height: calc(100vh);
  padding: 10vmin 0;
}

@media (min-width: 991px){
  .header .pc-header .top-menu .collapse .nav-items .nav-link:hover, .header .pc-header .top-menu .collapse .nav-items .nav-link.active {
    color: #f2d057;
  }
}

/*-------------------------------*/
.buiness-square-img {
  position: relative;
}

.buiness-square-img .img-item {
  padding-top: 300px;
  -webkit-filter: brightness(1);
}

.buiness-square-img:hover .img-item {
  opacity: 0.6;
  -o-transition: all .8s ease;
  transition: all .8s ease;
  -moz-transition: all .8s ease;
  -webkit-transition: all .8s ease;
}

.index-buiness-txt {
  position: absolute;
  z-index: 10;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.index-buiness-border-item {
  position: absolute;
  z-index: 8;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.buiness-border-box {
  width: 100%;
  height: 100%;
  padding: 15px;
}

.index-buiness-border {
  width: 100%;
  height: 100%;
  border: 1px solid #999999;
  opacity: 0;
}

.buiness-square-img:hover .index-buiness-border {
  opacity: 1;
  -o-transition: all .8s ease;
  transition: all .8s ease;
  -moz-transition: all .8s ease;
  -webkit-transition: all .8s ease;
}

.buiness-square-img:hover .img-item img {
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

/*------------------------------------------------------*/

.s4-btn-area{
  padding-top: 10vmin;
  padding-bottom: 10vmin;
}

.section05{
  background-color: #c5e0ec;
  background-image: url(../images/s5-bg.png);
  background-position: center left;
  background-repeat: no-repeat;

  background-size: cover;
  background-attachment: fixed;
}


.footer {
  background: #f8f8f8;
  padding: 10vmin 0;
}

.text-gray72{
  color: #6c6e72;
}

.footer .footer-box01{
  text-align: left;
  font-weight: 400;
}

.footer .footer-box01 i,.footer .footer-box02 i{
  margin-right: 10px;
}

.footer-box02{
  text-align: left;
  font-weight: 400;
  display: flex;
  justify-content: flex-end;
}

@media(max-width: 991px){
  .footer-box02{
    display: flex;
    justify-content: flex-end;
  }
}

.footer-logo img{
  max-width: 300px;
}

@media(max-width: 991px){
  .footer-logo img{
    max-width: 250px !important;
  }
}

.ft-link-ball{
  width: 34px;
  height: 34px;
  background: #666666;
  border-radius: 60px;
  color: #ffffff;
  line-height: 34px;
  margin: 0px 8px;
}

.footer-box05{
  text-align: right;
}

.s5-tx-box a:hover p,.s5-tx-box a:hover span{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.ft-link-ball:hover{
  background: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.kv_slider_mo .img-wrap .img-item {
  position: relative;
  padding-top: 100%;
}

@media (max-width: 991px){
  .header .mo-header .top-menu .navbar-toggler .icon-bar {
    background-color: #666666;
  }
}

@media (max-width: 991px){
  .header .mo-header .top-menu nav .navbar-collapse {
    background: #f8f8f8;
  }
}

@media (max-width: 991px){
  .header .mo-header .top-menu .navbar-collapse .nav li a {
    color: #333333;
    border-bottom: 1px solid #bbbbbb;
  }
}


@media (max-width: 991px){
  .s5-tx-box{
    text-shadow: 0px 0px 3px #ffffff;
  }
}

@media (max-width: 991px){
  .footer-box05{
    text-align: center;
  }
  .footer-box04 .row{
    justify-content: center;
  }
}



.line-title,.contact-info{
  padding-bottom: 2vmin;
}

.contact-info-box{
  position: relative;
  padding-left: 32px;
}

.contact-info-box i{
  position: absolute;
  left: 0px;
  top: 5px;
}

.line-title{
  position: relative;
}

.line-title p{
 background: #222;
 width: fit-content;
}

.line-title:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  background: #dddddd;
  top: 14px;
  z-index: -1;
}

@media(max-width: 991px){
  .line-title:before {
    width: 100%;
  }
}

.form-item{
  border: 0px solid #ffffff;
  background: transparent;
}

.form-content{
  padding: 18px 0px;
  border-bottom: 1px solid #dddddd;
}

.form-content-box{
  padding: 18px 0px;
}

.contact-form{
  padding: 6vmin;
  /* border: 1px solid #eeeeee; */
  border-radius: 10px;
  box-shadow: 0px 0px 50px #0000000d;
  background: #393939;
}

textarea:focus, input:focus {
  color: #ffffff;
}

input, select, textarea{
  color: #cccccc;
}

.form-content-box textarea{
  width: 100%;
  min-height: 150px;
  border: 1px solid #ccc;
  background: #393939;
  padding: 15px;
}

.form-verify .form-control{
  border: 1px solid #f3f3f3;
  background: #f8f8f8;
  padding: 15px;
}

.newcodeimg {
  max-width: 100px;
}

.btn-send-area{
  padding: 2vmin 0;
  text-align: right;
}

.section-bottom{
  padding-bottom: 20vmin;
}

@media(max-width: 991px){
  .form-verify .form-control {
    margin-bottom: 20px;
  }
}

.re-code-box{
  display: flex;
  align-items: center;
  height: 100%;
}

.hot-post-item li {
  position: relative;
  padding: 15px 32px;
  border-bottom: 1px solid #dddddd;
}

.hot-post-item li:before {
  position: absolute;
  content: "．";
  color: #333333;
  left: -5px;
  font-size: 40px;
  top: -4px;
}

.hot-post-item li:nth-last-child(1){
  border-bottom: 0px solid #dddddd;
}

.category-item {
  position: relative;
  padding: 8px 45px;
}

.category-item:before {
  position: absolute;
  content: "．";
  color: #333333;
  left: 7px;
  font-size: 48px;
  top: -21px;
}

.hot-post-item a:hover p, 
.category-item a:hover p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}


.news-list{
  padding: 30px 0px;
}

@media(min-width: 991px){
  .news-list{
    padding: 0px 15px;
  }
}


.news-list .img-item{
  padding-top: 56.25%;
}


.cate-more{
  padding-top:2vmin;
}

.news-txt-box .txt-24{
  margin-bottom: 5px;
}

.cate-more .w-100{
  text-align: right;
}

@media(max-width: 991px){
  .cate-more .w-100{
    text-align: center;
    margin-top: 20px;
  }
}

.topic-news-area{
  padding-bottom: 3vmin;
  border-bottom: 1px solid #dddddd;
}

@media (min-width: 991px){
  .stick .menu-line:before {
    opacity: 0;
  }
}

@media (min-width: 991px){
  .header .pc-header.stick {
    background-color: #f5f5f5a1;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
  }
}



.page-link {
  border: 0px solid #dee2e6;
}

.pagination li a, .pagination li span {
  color: #666666;
}

.topic-news-area:hover .img-item img {
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

.topic-news-area:hover .news-txt-box p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.topic-news-area:hover .Merlin-btn {
  background-color: #ffffff;
  box-shadow: 0px 0px 40px #66666640;
  color: var(--hog);
}

.news-item:hover .img-item img {
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

.news-item:hover .news-txt-box p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  z-index: 0;
  color: var(--hog);
  background-color: #eee;
  border-color: transparent;
}

.news-title-line{
  width: 50px;
  height: 3px;
  background: #cccccc;
  margin: 25px auto;
}

.news-detail img{
  max-width: 100%;
}

.article-content {
  padding: 4vmin 0;
}

.project-category-bar{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.project-category{
  padding: 10px 25px;
  position: relative;
}

.project-category:before {
  position: absolute;
  content: '';
  width: 50px;
  height: 2px;
  background: #9b8559;
  bottom: -1px;
  left: calc( 50% - 25px);
  opacity: 0;
}

.project-category:hover:before{
  opacity: 1;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.project-category-bar{
  border-bottom: 1px solid #dddddd;
}

.project-list{
  padding-top: 6vmin;
}

.project-list .img-item{
  padding-top: 75%;
}

.project-item{
  padding: 2vmin 0;
}

@media (min-width: 991px){
  .project-item{
    padding: 2vmin 0;
  }
}

.project-item .news-txt-box{
  padding: 2vmin 0;
}

.project-item:hover .img-item img {
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -webkit-transition: all 1.5s ease;
}

.project-item:hover .news-txt-box p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

/*-----------------------------------------------------*/

.splide__arrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  transform: translateY(-50%);
  width: 6em !important;
  height: 6em !important;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  padding: 0;
  opacity: .7;
  background: transparent !important;
}

@media (max-width: 768px){
  .splide__arrow {
    display: none !important;
  }
}

.splide__arrow svg {
  width: 2em !important;
  height: 2em !important;
}

.splide__slide img {
  width: auto;
  height: auto;
  margin: auto;
  height: 660px;
}

@media (max-width: 768px){
  .splide__slide img {
    width: 100%;
    height: auto;
  }
}

.project-photo .splide__arrow--prev {
  display: none!important;
}

.project-photo .splide__arrow--next {
  display: none!important;
}

.splide__pagination {
  display: none !important;
}

.splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
  border-color: var(--hog) !important;
}

#secondary-slider .splide__arrow--prev {
  /* display: none!important; */
  position: absolute;
  top: -368px;
}

#secondary-slider .splide__arrow--next {
  /* display: none!important; */
  position: absolute;
  top: -368px;
}

/*-------------------------------------------------------------------------*/



.project-share{
  padding: 30px 0 60px 0px;
}

.project-share li{
  padding: 10px 5px 10px 19px;
}

.project-share li a{
  color: #666666;
}

.project-share li:hover a{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.project-info-item{
  padding: 2vmin 0;
  border-top: 1px solid #dddddd;
}

.project-detail-info .project-info-item:nth-last-child(1){
  border-bottom: 1px solid #dddddd;
}

@media(max-width: 991px){
  .projext-text-box{
    padding-bottom: 30px;
  }
}

.project-prev-next {
  padding: 30px 0px;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.prev-box {
  display: flex;
  align-items: center;
}

.next-box {
  display: flex;
  align-items: center;  
  justify-content: flex-end;
}

.prev-box:hover i,.prev-box:hover p,
.next-box:hover i,.next-box:hover p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

/*-----------------------------------------------*/



.section05 .container{
  position: relative;
  min-height: 300px;
}

.s5-wrap{
  position: absolute;
  padding: 15px;
  right: 50px;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #fff;
}

.s5-c{
  background-color: #000000a0;
  width: 300px;
  text-align: center;
  padding: 25px 0px;
}
.s5-c .s5-ti{
  margin-bottom: 40px;
  color: #fff;
  font-size: 28px;
  font-weight: bold;
}

.s5-c .s5-text{
  margin-bottom: 40px;
  text-decoration: underline;
  font-size: 15px;
  color: #fff;
}

.footer-logo{
  margin-bottom: 80px;
}


.footer{
  background-color: #222222;
}
.footer .ft-c{
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;

}

.footer .ft-c h4{
  color: #fff;
  font-size: 18px;
  margin-bottom: 0px;
  text-align: left;

}
.footer .ft-c h4 i{
  margin-right: 10px;
}

.footer .ft-c p{
  margin-bottom: 0px;
  font-size: 15px;
  padding-left: 28px;
  color: #fff;
  text-align: left;
}

.footer-box04 ,.footer-box05{
  padding-top: 50px;
  border-top: 1px solid #fff;
  margin-top: 50px;
}

.footer-box05 p{
  color: #fff;
}


@media(max-width: 991px){
  .footer-logo{
    margin-bottom: 30px;
  }
  .footer .ft-c{
    display: block;
  }

  .footer-box04 {
    padding-top: 20px;
    border-top: 1px solid #fff;
    margin-top: 20px;
  }
  .footer-box05{
    padding-top: 0px;
    border-top: 0px solid #fff;
    margin-top: 0px;
  }
}

.inner-page .header{
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1039;
} 


.page-area{
  padding-top: 350px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media(min-width: 1361px){
  .page-area{
    padding-top: 500px;
  }
}

.page-area .page-ti{
  position: absolute;
  top: 50%;
  left:50% ;
  transform: translate(-50% , -50%);
  text-align: center;
  text-shadow: 2px 2px 20px #000000fc;
}

.page-area .page-ti h1{
  color: #fff;
  margin-bottom: 10px;
  font-size: 36px;
  letter-spacing: 2px;
  font-weight: bold;
}
.page-area .page-ti h2{
  color: #fff;
  margin-bottom: 0px;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
}
.inner-page{
  background-color: #222;
}

@media(min-width: 992px){
 .side-box .pages-cat .pages-cat-ul {
  display: block;
}
.side-box .pages-cat .pages-cat-ul li + li{
  margin-left: 0px;
}
}
.pages-cat .pages-cat-ul li{
  padding: 15px 0;
}

.pages-cat .pages-cat-ul li,
.pages-cat .pages-cat-ul li.active, 
.pages-cat .pages-cat-ul li:hover{
  border: 0px;
}
.pages-cat .pages-cat-ul li a:before{
  width: 0;
  transition: 0.4s;
  position: absolute;
  content: "";
  background-color: var(--og);
  height: 2px;
  bottom: 0px;
  left: 0px;
}

.pages-cat .pages-cat-ul li.active a:before, 
.pages-cat .pages-cat-ul li:hover a:before{
  width: 100%;
}

.pages-cat .pages-cat-ul.show{
  background-color: #222;
  box-shadow: 0 0 3px #ccc;
}
.pages-cat .pages-cat-ul.show li{
  padding: 10px;
}

.side-ti{
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: bold;
}

.news-item{
  padding: 0 12px;
  margin-bottom: 50px;

}
.news-item .news-txt-box{
  margin-top: 20px;
}


.news-item .newsi-ti{
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; 
}

.news-item p{
  font-size: 16px;
  color: #fff;
  margin-bottom: 0px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical; 
  height: 2.4em;
  line-height: 1.2em;
}

.news-item:hover .news-txt-box .newsi-ti{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}

.pagination li a, .pagination li span{
  background-color: #ffffff00;
  color: #fff;
}

.breadcrumb{
  padding: 30px 0;
}

.breadcrumb .nav li:first-child a{
  padding-left: 0px;
}

@media(max-width: 991px){
  .breadcrumb{
    padding: 10px 0;
  }
  .side-ti{
    display: none;
  }
}


.news-con .news-ti{
  font-size: 24px;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.news-con .news-ti:before{
  content: "";
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  height: 2px;
  width: 3em;
  background-color: var(--og);
}

.news-con .news-date{
  font-size: 16px;
  color: #FFF;
  text-align: center;
}

.back-btn{
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center;

}
.back-btn a{
  font-size: 15px;
  border: 1px solid #fff;
  padding: 20px 40px;
}

@media(max-width: 991px){
  .news-con .news-ti{
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .news-con{
    margin-top: 30px;
  }
  .back-btn{
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.pro-item{
  margin-bottom: 30px;
}
.pro-item .img-item{
  padding-top: 56.25%;
  margin-bottom: 20px;
}

.pro-item  .pro-text h4{
  font-size: 18px;
  color: #fff;
  margin-bottom: 20px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; 
}

.pro-item p{
  font-size: 16px;
  color: #fff;
  margin-bottom: 0px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; 

}

.pro-item:hover  .pro-text h4{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}
.pro-item:hover  .pro-text p{
  color: var(--hog);
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -webkit-transition: all 0.8s ease;
}
.pro-item:hover .img-item img{
  transform: translate(-50%, -50%) scale(1.2);
  -o-transition: all .8s ease;
  transition: all .8s ease;
  -moz-transition: all .8s ease;
  -webkit-transition: all .8s ease;

}

.project-section{
  margin-bottom: 30px;
}

.page-area:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  top: 0;
  left: 0;
  z-index: 2;
  transition: .4s;
  background: linear-gradient(180deg, #00000080 0px, transparent, transparent);
}

/*-------------------------服務流程時間軸---------------------------*/
.acm-timeline{
  position: relative;
  margin-top: 36px;
}

.acm-timeline.style-1:before {
  width: 1px;
  height: 110%;
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  content: "";
  background: #e8e8e8;
}

@media screen and (max-width: 767px){
  .acm-timeline.style-1:before {
    display: none;
  }
}

.acm-timeline.style-1:after {
  width: fit-content;
  height: fit-content;
  position: absolute;
  left: calc(50% - 9px);
  bottom: calc(-10% - 20px);
  font-family: 'Font Awesome 5 Free';
  content: "\f107";
  font-size: 30px;
  color: #e8e8e8;
  font-weight: 900;
}

@media screen and (max-width: 767px){
  .acm-timeline.style-1:after {
    display: none;
  }
}

.acm-timeline.style-1 .timeline-list {
  margin: 0px auto 200px;
  position: relative;
}

@media screen and (max-width: 767px){
  .acm-timeline.style-1 .timeline-list {
    margin: 0px auto 150px;
    position: relative;
  }
}

.acm-timeline.style-1 .item-row {
  padding-left: 0;
  padding-right: 50%;
  margin-bottom: 54px;
}

.acm-timeline.style-1 .item-row .timeline-item2 {
  margin-right: 80px;
}

.acm-timeline.style-1 .item-row:first-child .timeline-item2 .item-icon {
  border-color: #C2B08B transparent transparent transparent;
}

.acm-timeline.style-1 .item-row .timeline-item2 .item-icon {
  position: absolute;
  left: calc(50% - 6px);
  text-align: center;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13px 6.5px 0 6.5px;
  border-color: #dddddd transparent transparent transparent;
}

.media-left, .media-right, .media-body {
  /*display: table-cell;*/
  vertical-align: top;
}

.acm-timeline.style-1 .item-row .timeline-item2 .item-content {
  position: relative;
  top: -10px;
}

.acm-timeline.style-1 .item-row .timeline-item2 .item-date {
  color: #2fa681;
  line-height: 1;
  font-size: 15px;
  margin-bottom: 12px;
  text-transform: uppercase;
}

.acm-timeline.style-1 .item-row .timeline-item2 .item-title {
  font-size: 24px;
  font-weight: 400;
  margin-top: 0;
}

.acm-timeline.style-1 .item-row .timeline-item2 p {

}

.acm-timeline.style-1 .item-row:nth-child(2n) {
  padding-left: 50%;
  padding-right: 0;
}

.acm-timeline.style-1 .item-row:nth-child(2n) .timeline-item2 {
  margin-right: 0;
  margin-left: 80px;
}

@media (max-width: 991px){
  .acm-timeline.style-1 .timeline-list {
    width: auto !important;
  }
}

@media (max-width: 767px){
  .acm-timeline.style-1 .timeline-list {
    margin-top: 24px;
  }
}

@media (max-width: 767px){
  .acm-timeline.style-1 .item-row {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px){
  .acm-timeline.style-1 .item-row .timeline-item2 {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px){
  .acm-timeline.style-1 .item-row .timeline-item2 .item-icon {
    display: none;
  }
}

@media (max-width: 767px){
  .acm-timeline.style-1 .item-row .text-right {
    text-align: left !important;
  }
}

@media (max-width: 767px){
  .acm-timeline.style-1 .item-row:nth-child(2n) .timeline-item2 {
    margin-left: 0;
  }
}

@media screen and (max-width: 767px){
  .acm-timeline.style-1 .item-row:nth-child(2n) {
    padding-right: 0;
    padding-left: 0;
  }
}